### Function: SetWorldTime(newYear, newMonth, newHour, newMinute)

**Description:**
Set's the world time on the world server.

**Parameters:**
- `newYear` (uint16) - Integer value `newYear`.
- `newMonth` (uint16) - Integer value `newMonth`.
- `newHour` (uint16) - Integer value `newHour`.
- `newMinute` (uint16) - Integer value `newMinute`.

**Returns:** None.

**Example:**

Example Required
